/* public/styles/themes/food.css */
:root {
    --main-color: #fbd5bd;
    --light-color: #ff8f05;
    --contrast-color: #e85600;
}

body {
    background-color: var(--main-color) !important;
}


.results-table th {
    background-color: var(--main-color) !important;
}

.quiz-container{
    border: 2px solid var(--main-color);
}

.btn-secondary,
.second-quiz-title,
.name-highlight {
    color: var(--contrast-color) !important;
}

.btn-small {
    background-color: var(--contrast-color) !important;
}

.btn-primary {
    background: linear-gradient(135deg, var(--contrast-color), var(--light-color)) !important;
}